@charset "utf-8";
/* CSS Document */


/* colors: #00b3fe; #e8f2ff; #f4f4f4; #ff694b; #777777; #ff694b; */
@import 'https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700&subset=cyrillic'; 

body {margin:0px; font-family:"Exo 2", sans-serif; font-size:18px; color:#343455;}
a {text-decoration:none;}
input[type=text], input[type=password], textarea {width:380px; font-size:18px; padding:4px 8px; border:1px solid #334455; font-family:"Exo 2", sans-serif;}
textarea {height:120px; font-size:14px;}
input[type=submit] {min-width:160px; font-size:18px; padding:10px 20px; background-color:#334455; color:#ffffff; border:1px solid #334455; cursor:pointer;}
input[type=submit]:hover {color:#334455; background-color:#ffffff;}
input[type=date] {width:160px; font-size:18px; padding:0px 8px 4px; border:1px solid #334455; font-family:"Exo 2", sans-serif;}
select {width:340px; font-size:18px; height:33px; border:1px solid #334455; font-family:"Exo 2", sans-serif; cursor:pointer;}
h1, h2, h3 {margin:0px 0px 20px;}

label input[type=text], label input[type=password], label textarea {width:calc(100% - 30px);}
label select {width:calc(100% - 14px);}
label {display:inline-block; vertical-align:middle; width:240px; margin-bottom:12px; padding:8px 0px 2px;}
label.short {width:170px;}
label.tiny {width:80px;}
label.half {width:480px;}
label.long {width:100%;}
label span {display:block; position:absolute; margin:-16px 0px 0px 0px; font-size:12px;}

.all {width:100%; margin:auto;}
.roof {padding:10px 0px;}
.top {background-color:#334455; padding:20px 0px;}
.content {width:1040px; margin:auto; padding:0px 20px;}

.brick {width:1040px; margin:auto; padding:0px 20px;}

.roof .date-time, .roof .slogan, .roof .date-time div {display:inline-block; vertical-align:middle;}
.roof .date-time img {display:inline-block; vertical-align:middle; width:32px; margin:0px 8px 0px 20px;}
.roof .date-time {width:320px; font-size:30px; font-weight:600; cursor:pointer;}
.roof .date-time span {vertical-align:middle;}
.roof .date-time .date span {display:block;}
.roof .account {float:right; padding-top:20px;}
.roof .account a {font-size:14px;}
.roof .date-time .dwk {color:#aaaaaa; font-size:20px;}
.roof .date-time .daymonth {font-size:20px;}
.roof .slogan {width:320px; font-size:24px; font-weight:500; text-align:center;}
.roof .slogan img {width:24px; vertical-align:middle; margin:0px 8px;}
.roof .slogan .lives {margin-right:30px;}
.roof .slogan b {color:#002299;}
.roof .slogan b:last-child {font-weight:400; color:#009900;}

.top .menu {list-style:none; margin:0px; padding:0px;}
.top .menu > li {display:inline-block; max-width:160px; margin:0px 24px 0px 0px;}
.top .menu > li > a {display:block; padding:12px 20px; font-size:18px; color:#ffffff; border:1px solid #ffffff; transition:0.3s;}
.top .menu > li > a:hover, .top .menu > li > a.active {background-color:#ffffff; color:#334455;}
.top .menu > li > ul {display:none; list-style:none; margin:0px 0px 0px -20px; padding:0px; position:absolute; transition:0.3s; z-index:10;} 
.top .menu > li:hover > ul {display:block;}
.top .menu > li > ul li {display:block; background-color:#334455; padding:5px;}
.top .menu > li > ul li a {display:block; padding:8px 16px; color:#ffffff; transition:0.3s;}
.top .menu > li > ul li a:hover {background-color:#ffffff; color:#334455;}

.cum-count {margin:20px 0px; padding:10px; border:1px dashed #999999;}
.cum-count h4 {position:absolute; margin:-20px 0px 0px 80px; padding:0px 10px; font-size:14px; color:#999999; background-color:#ffffff;}
.calc-of-cost {display:none; float:right; width:200px; text-align:center;}
.calc-of-cost span {display:block; font-size:16px;}
.calc-of-cost span strong {font-size:24px;}
.calc-of-cost span a {color:#0088dd; font-size:14px; border-bottom:1px dashed #0088dd; cursor:pointer;}

.auth-form {text-align:center; padding:40px;}
.adler, .room-adblock .room-unit {cursor:pointer;}
.adler:hover, .room-adblock .room-unit:hover {background-color:#e8f2ff;}
.building-unit {display:block; margin:20px 0px; padding:20px 40px; text-align:left; border:1px solid #334455;}
.building-unit .building-name {font-size:24px; font-weight:500;}
.building-unit .building-name span {font-size:18px; color:#999999;}
.building-unit .building-name span b {font-weight:400; color:#dddddd;}
.building-unit .building-desc {font-size:14px;}
.building-unit .building-desc span {margin:0px 20px;}
.building-unit .building-desc span img {height:24px; vertical-align:middle;}
.building-unit .building-desc span.child img {height:16px; vertical-align:middle;}
.building-unit .building-off {position:absolute; margin-left:480px; font-size:16px; color:#990000;}
.addpos-unit {display:inline-block; vertical-align:top; margin:20px 0px; padding:20px 40px; text-align:left; border:1px solid #334455; color:#009900; cursor:pointer;}
.addpos-unit:hover {background-color:#e8f2ff;}

.room-unit {display:inline-block; vertical-align:top; width:40px; margin:10px; padding:8px; text-align:center; border:1px solid #334455;}
.room-unit .room-name {font-size:20px; font-weight:500;}
.room-unit .room-name span {display:block; font-size:18px; color:#999999;}
.room-unit .room-off {position:absolute; margin:-10px 0px 0px 60px; font-size:12px; color:#990000;}
.room-adblock .room-unit {width:50px; margin:8px; padding:5px;}
.room-adblock .room-unit .room-name {font-size:20px;}
.room-adblock .room-unit .room-name span {font-size:12px;}
.room-adblock .room-unit .room-building {display:none;}

.room-type {display:block; position:absolute;}
.room-type strong {display:block; width:24px; height:18px; padding:4px 0px 2px; margin:-10px 0px 0px -14px; font-size:12px; color:#ffffff; border-radius:12px; overflow:hidden; text-align:center; text-transform:capitalize;}
.room-unit .room-type strong {margin:-14px 0px 0px -20px;}
.room-adblock .room-unit .room-type strong {width:24px; height:18px; padding:4px 0px 2px; margin:-10px 0px 0px -14px; font-size:12px; font-weight:500;}
.room-type .color1 {background-color:#557755;}
.room-type .color2 {background-color:#223377;}
.room-type .color3 {background-color:#992200;}
.room-type .color4 {background-color:#999922;}
.room-type .color5 {background-color:#007777;}
.room-type .color6 {background-color:#009933;}
.room-type .color7 {background-color:#778899;}
.room-type .color8 {background-color:#555555;}
.room-desc {display:block; position:absolute; width:98px; margin:0px; text-align:right;}
.room-desc span {display:inline-block; width:14px; height:14px; margin:0px 1px; padding:0px; font-size:14px; font-weight:700; text-align:center;}
.room-desc .color1 {color:#557755;}
.room-desc .color2 {color:#223377;}
.room-desc .color3 {color:#992200;}
.room-desc .color4 {color:#999922;}
.room-desc .color5 {color:#007777;}
.room-desc .color6 {color:#009933;}
.room-desc .color7 {color:#778899;}
.room-desc .color8 {color:#555555;}
.off2 {opacity:0.3; border:1px solid #550000;}

.rfild {min-height:140px; margin:0px 0px 20px; padding:10px 20px; background-color:#f0f0f0;}
.rfild .room-unit {float:left; width:100px;}
.rfild-persons {display:inline-block; vertical-align:top; max-width:695px; padding:0px;}
.rfild-person {display:inline-block; vertical-align:top; margin:0px 10px 20px; padding:4px; border:1px solid #d0d0d0;}
.rfild-person-name span {display:block; font-size:12px; color:#999999;}
.rrem {position:absolute; display:none; margin:-24px 0px 0px -24px; color:#990000; font-size:24px; font-weight:600; cursor:pointer;}
.rfild-person .rrem {margin:-16px 0px 0px -16px; font-size:16px;}
.rfild:hover > .rrem {display:block;}
.rfild-person:hover .rrem {display:block;}
.person-search, .person-add {display:inline-block; vertical-align:middle; padding:10px 0px;}
.person-search {width:700px;}
.person-search input {width:80%;}
.person-unit {padding:4px; margin:4px 0px; border:1px solid #e0e0e0;}
.person-add {width:180px; padding:0px; margin:0px; border:0px;}
.person-add div {padding:8px 12px; color:#009900; border:1px solid #334455;}
.person-name span {color:#999999; margin:0px 20px; font-size:16px;}
.person-name a {float:right; display:block; width:340px; height:20px; padding:2px 0px 0px; font-size:14px; color:#bbbbbb; border-left:1px solid #bbbbbb; text-align:center;}
.person-name a:hover {background-color:#ccccff; color:#999999;}
.lives-now .person-name a {color:#55cc55;}
.gender1 {color:#000077;}
.gender2 {color:#770000;}
.gender3 {color:#0088dd;}
.gender4 {color:#cc00cc;}
.lives-now {border:1px solid #aaccaa;}
.addata span {display:inline-block; vertical-align:top; width:200px; font-size:14px; color:#000000;}
.lived-before {margin:5px; padding:10px; background-color:#ffffdd; font-size:14px;}
.lived-before div {padding:4px 0px;}
.lived-before span {margin-left:40px;}
.lived-before a {color:#225599;}
.lived-before a:hover {text-decoration:underline;}
.info {display:inline-block; vertical-align:top; width:17px; height:17px; padding:0px 1px 1px 0px; background-color:#77ddff; color:#ffffff; text-align:center; border-radius:10px; font-weight:700;}

.cum-form {margin-bottom:80px;}
.cum-search {padding:10px 0px; background-color:#f4f4f4;}
.cum-list {display:inline-block; vertical-align:top; width:100%; padding:10px 0px 30px;}
.cum-list.short {width:290px; margin:0px 20px 0px 0px;}
.cum-list.short:nth-child(3) {margin:0px;}
.cum-unit {padding:4px; margin:6px 0px; border:1px solid #e0e0e0; cursor:pointer;}
.cum-unit:hover {background-color:#e8f2ff;}
.cum-room-name, .cum-room-person, .cum-agency, .cum-room-cost {display:inline-block; vertical-align:top;}
.cum-room-name {width:77px; font-size:20px;}
.cum-room-name span {display:block; font-size:12px;}
.cum-room-name b {margin-left:8px; font-size:12px; color:#999999;}
.cum-room-person {width:480px; padding:6px 0px 0px;}
.cum-agency {width:280px; padding:6px 0px 0px; font-size:14px;}
.cum-room-cost {width:160px; padding:6px 0px 0px; font-size:14px; color:#cc7777;}
.cum-room-cost.green {color:#337733;}
.cum-list.short .cum-room-person {width:195px;}
.cum-list.short .cum-agency, .cum-list.short .cum-room-cost {display:none;}
.cum-dates {display:block; position:absolute; padding:0px 2px; margin:-6px 0px 0px 60px; font-size:13px; background-color:#ffffff;}
.cum-list.short .cum-dates {margin:-6px 0px 0px 30px;}
.cum-number {display:block; position:absolute; padding:0px 2px; margin:-9px 0px 0px 330px; font-size:13px; background-color:#ffffff;}
.cum-list.short .cum-number {margin:-6px 0px 0px 190px;}
.cum-list.short .cum-number.up2 {margin:-11px 0px 0px 190px; width:90px; font-size:10px;}
.cum-person-name {display:inline-block; margin:0px 10px 0px 0px; font-size:14px;}
.prevent {border:1px solid #eecc77;}
.postfact {border:1px solid #77bb77;}
.over {border:1px solid #7777bb; background-color:#fff0f0;}
.finished {background-color:#f8f8f8; opacity:0.6;}
.finished:hover {background-color:#ffffff; opacity:1;}
.pay-label {display:block; position:absolute; width:20px; height:16px; padding:0px 0px 4px; margin:-4px 0px 0px 1014px; color:#ffffff; text-align:center; font-size:12px; border-radius:0px 0px 0px 12px;}
.cum-list.short .pay-label {margin:-4px 0px 0px 264px;}
.pay-alert {background-color:#cc3333;}
.pay-warning {background-color:#eecc77;}
.pay-waiting {background-color:#cccccc;}
.pay-good {background-color:#77bb77;}
.pay-over {background-color:#7777bb;}
.submit-cum .no-save {display:inline-block; vertical-align:middle; margin:0px 0px 0px 60px; font-size:14px; color:#224477; border-bottom:1px dashed #224477; cursor:pointer;}
.submit-cum .finish-cum, .finish-tours, .place-tours {display:block; float:right; width:240px; padding:12px 0px; text-align:center; color:#334455; font-size:18px; border:1px solid #334455; cursor:pointer;}
.submit-cum .finish-cum:hover, .finish-tours:hover, .place-tours:hover {background-color:#334455; color:#ffffff;}


.payment-sample {display:none;}
.payment-field {margin-bottom:8px; padding-bottom:4px; background-color: #f0fcf0;}
.payment-field span {display:inline-block; vertical-align:middle; width:290px; font-size:16px;}
.payment-field select {width:240px;}
.payment-field input {width:120px;}
.payment-field span.paydel {width:40px; text-align:right; cursor:pointer;}
.payment-field span.paydel:hover {color:#990000;}

.popup {position:absolute; display:none; width:100%; min-height:100%; top:0px; left:0px; background-color:rgba(0,0,0,0.5);}
.popup .popup-inner {width:760px; margin:160px auto; padding:40px; background-color:#ffffff;}
.popup .popup-inner .wait {display:block; width:240px; margin:auto; padding:160px 0px;}
.popup-inner form p span {display:inline-block; vertical-align:top; width:240px; text-align:right;}
.popup-inner form p span.no-save, .popup-inner p span.no-save {display:inline; vertical-align:middle; margin:0px 0px 0px 60px; font-size:14px; color:#224477; border-bottom:1px dashed #224477; cursor:pointer;}

.switch {display:inline-block; vertical-align:top; text-align:right;}
.switch b {display:inline-block; padding:3px 10px 5px; opacity:0.3; border-radius:6px; cursor:pointer; font-weight:500;}
.switch b:hover {opacity:1;}
.switch b:nth-child(1) {color:#009900;}
.switch b:nth-child(2) {color:#990000;}
.switch b.on:nth-child(1) {background-color:#009900; color:#ffffff; opacity:1;}
.switch b.on:nth-child(2) {background-color:#990000; color:#ffffff; opacity:1;}

.stat-block {margin:20px 0px 30px;}
.stat-unit {height:26px; padding:3px 0px 1px; border-top:1px solid #d0d0d0;}
.stat-unit:last-child {border-bottom:1px solid #d0d0d0;}
.stat-line {display:inline-block; position:relative; width:950px; height:26px; overflow:hidden;}
.stat-bob {display:block; position:absolute; height:22px; top:0px; background-color:#cccccc; border:1px solid #334455; cursor:pointer;}
.stat-bob:nth-child(2) {height:11px; top:11px;}
.stat-bob:hover {box-shadow:2px 2px 5px #777777;}
.bob-paid {background-color:#77bb77;}
.bob-wait {background-color:#eecc77;}
.bob-paid:nth-child(2) {background-color:#55aa99;}
.bob-wait:nth-child(2) {background-color:#ddbb55;}
.stat-dates {position:relative; height:16px; margin:0px 0px 0px 80px;}
.stat-dates .unodate {position:absolute; top:-10px; font-size:12px; margin-left:-8px; transform:rotate(270deg);}
.stat-dates .stat-date-today {font-size:13px; font-weight:600; color:#cc3300;}
.string {position:absolute; width:0px; height:200px; margin:16px 0px 0px; border-left:1px dashed #d0d0d0; z-index:5;}
.stat-string-today {border-left:1px dashed #cc3300;}
.stat-off {background-image:url(/pic/stat-off.png);}

.service-mainlist ul {list-style:none; margin:40px 0px; padding:0px; text-align:center;}
.service-mainlist ul li {display:inline-block; vertical-align:middle;}
.service-mainlist ul li a {display:block; width:260px; padding:40px 0px; margin:0px 15px 30px; text-align:center; font-size:24px; font-weight:500; color:#334455; border:1px solid #334455;}
.service-mainlist ul li a:hover {background-color:#334455; color:#ffffff;}
.hidden-service-form {display:none; margin-bottom:40px;}
.service-add {cursor:pointer; width:200px;}
.service-add:hover {background-color:#e8f2ff;}
.service-rowunit b {display:inline-block; width:120px; color:#999999; font-size:14px; font-weight:500;}
.service-rowunit span.paydel {display:none; position:absolute; margin-left:-24px; padding-right:12px; color:#777777; cursor:pointer;}
.service-rowunit:hover span.paydel {display:block;}
.service-rowunit span.paydel:hover {color:#990000;}
 
.printers {float:right; width:140px;}
.printers a {display:block; width:110px; padding:0px 0px 0px 30px; margin:0px 0px 8px; font-size:14px; color:#009900; background:url(/pic/printer.png) left center no-repeat; background-size:24px 24px;}
.printers a:hover {text-decoration:underline;}
.print-links {text-align:center;}
.print-links div {display:inline-block; vertical-align:middle; width:320px; margin:40px 40px;}
.print-links a {display:block; padding:20px 40px; height:48px; color:#334455; border:1px solid #334455;}
.print-links a:hover {color:#ffffff; background-color:#334455;}

.check-block table {width:100%;}
.check-block td {border-bottom:1px solid #333333; border-top:1px solid #333333;}
.tbl-hd td {border-bottom:1px solid #000000; border-top:1px solid #000000; padding:8px 0px;}
.tbl-ld td {border-bottom:1px solid #000000; padding:8px 0px 2px;}

.used-room {background-color:#ffee99;}
.locked-room {display:none; background-color:#ff9999;}
.no-data {color:#bbbbbb; font-size:14px;}
.doublecheck {display:block; width:100px; position:absolute; margin:90px 0px 0px 720px; line-height:16px; font-size:16px; padding-left:20px; background:url(/pic/double.png) left center no-repeat; background-size:24px 24px;}
.doublecheck input {width:24px; height:24px; margin:6px 6px; float:left;}
.locked-switch {float:right; font-size:14px; padding:6px 12px; background-color:#774433; color:#ffffff; border:1px solid #774433; cursor:pointer;}
.locked-switch:hover {background-color:#ffffff; color:#774433;}
.room-selected, .room-adblock .room-selected:hover {background-color:#ccccff;}
.room-selected::before {content:"✔"; position:absolute; margin:4px 0px 0px 18px; font-size:24px; font-weight:900; color:#444499;}
.group-count {display:block; position:fixed; margin:-40px 0px 0px 800px; width:80px; height:80px; padding:20px; border:1px solid #444499; text-align:center; border-radius:60px; font-size:16px; background-color:#ffffff; box-shadow:1px 1px 5px #777777; z-index:55;}
.group-count b {text-align:center; display:block; font-size:48px;}
.room-groupform, .group-sbm {margin:40px 0px;}


.medprint {display:inline-block; vertical-align:middle; width:16px; height:16px; padding:0px; margin:0px; font-size:14px; color:#009900; background:url(/pic/printer.png) left center no-repeat; background-size:16px 16px;}
.med2print {display:block; position:absolute; width:110px; padding:0px 0px 0px 30px; margin:0px 0px 0px 600px; font-size:14px; color:#009900; background:url(/pic/printer.png) left center no-repeat; background-size:24px 24px;}

.cum-filter, .serv-filter, .person-filter {font-size:16px; background-color:#f8f8f8; border:3px solid #777777;}
.cum-filter input, .cum-filter select {font-size:16px;}
.cum-filter select {height:29px;}

.user-unit {padding:7px 7px 1px; margin:4px 0px; background-color:#f8f8f8; border:1px solid #e8e8e8;}
.user-unit.new {display:none; background-color:#ffffff; border:0px;}
.addfield, .shownew {padding:4px 0px 12px; text-align:center;}
.addfield a, .shownew a {color:#339955; text-decoration:none; border-bottom:1px dashed #339955; transition:0.3s;}
.addfield a.save {display:inline-block; color:#ffffff; background-color:#335599; border-bottom:0px; margin:0px 790px 0px 0px; padding:8px 12px; font-size:18px;}
.remove {display:none; position: absolute; margin: -12px 0px 0px 898px; font-size:16px; font-weight: 900; color: #ff0000;}
.user-unit:hover .remove {display:block;}
.remove:hover {color:#990000;} 

.build-case {display:inline-block; width:420px; margin:8px; padding:8px; vertical-align:top; background-color:#f8f8f8;}
.build-case .room-type {position:static; display:inline-block; vertical-align:middle; width:140px;}
.build-case .room-type strong {display:inline-block; vertical-align:middle; margin:0px;}
.build-case .room-type span {display:inline-block; vertical-align:middle; width:90px; font-size:12px;}
.room-type-summary {display:inline-block; vertical-align:middle; width:270px; height:60px; font-size:24px; margin:0px;}
.room-type-summary span {display:inline-block; vertical-align:middle; width:52px; margin:0px; text-align:center;}
.room-type-summary span:nth-child(1) {color:#009900; border-right:2px solid #777777;}
.room-type-summary span:nth-child(2) {color:#990000; border-right:2px solid #777777;}
.room-type-summary span:nth-child(3) {color:#999900; border-right:2px solid #777777;}
.room-type-summary span:nth-child(4) {color:#000099; border-right:2px solid #777777;}
.room-type-summary span:nth-child(5) {color:#000000;}

span.bl-person {display:block; position:absolute; margin:-5px 0px 0px -35px; font-size:24px; font-weight:bold; color:#ff0000;}
.printer-on-main {float:right; display:block;}
.printer-on-main img {width:24px;}

.dogovor-acceptor {border:1px solid #990099; background-color:#ffffff;}
.payment-list-field {display:none;}
.payment-list-unit span {display:inline-block; height:20px; padding:2px 0px; font-size:16px; vertical-align:middle;}
.payment-list-unit .payment-list-field span {height:32px;}
.payment-list-unit .paybase {width:140px;}
.payment-list-unit .paynum {width:300px;}
.payment-list-unit .paysum {width:220px;}
.payment-list-unit .paytype {width:200px;}
.payment-list-unit .payment-edit {display:none; width:24px; background:url(/pic/edit_icon.png) center center no-repeat; background-size:100% 100%; cursor:pointer;}
.payment-list-unit .payment-list-info {padding:2px 0px;}
.payment-list-unit .payment-list-info:hover {background-color:#f0f0f0;}
.payment-list-unit .payment-list-info:hover .payment-edit {display:inline-block;}
.payment-list-unit .payment-save {width:36px; background:url(/pic/save_icon.png) center center no-repeat; background-size:24px 24px; cursor:pointer;}

.stattable {font-size:12px; border-collapse:collapse; border-spacing:0px; width:100%;}
.stattable td {width:3%; padding:4px 0px; border:1px solid #d0d0d0; text-align:center; vertical-align:top; height:35px; color:#000000; font-weight:500; line-height:18px;}
.stattable-at-all td {border-bottom:1px solid #555555; border-top:1px solid #555555; font-weight:700;}
.plantable td {color:#bbbbbb;}
.plantable td.headers {color:#444444;}
.plantable td.thereisdata {color:#444444; font-weight:600;}



.tour-unit.new {display:none;}
.tour-field {display:none; padding:9px; background-color:#f4f4f4; border:1px solid #e0e0e0;}
.tour-info {padding:16px 0px 0px; margin:20px 0px 0px; border-top:1px dotted #e0e0e0;}
.tour-info a {border-bottom:1px dashed #224477;}
.tour-info span {display:block;}
.tour-unit.new .tour-info {display:none;}
.tour-unit.new .tour-field {display:block;}

.passed0, .passed0 span, .passed0 a {color:#227799;}
.passed1, .passed1 span, .passed1 a {color:#449922; background:#f8fff8;}
.tour-details {display:none; background-color:#f8fff8; border:1px solid #cccccc; padding:10px; font-size:12px;}
.tour-details-unit {padding:5px; margin:5px 0px; border:1px solid #d0ffd0; background-color:#e8ffe8;}
.tour-details-unit.td-empty {border:1px solid #dddd77; background-color:#f8ffe8;}
.tourprint {display:block; float:right; width:24px; height:24px; background-image:url(/pic/printer.png); background-size:100% 100%;}

.tour-trio {width:1080px; display:flex; flex-wrap:wrap; justify-content:space-between;}
.tour-trio-one {width:30%; font-family:"Times New Roman", Times, serif; font-size:14px;} 
.tour-txt-str {margin:10px 0px 0px; height:16px; padding:2px 0px; border-bottom:1px solid #444444; vertical-align:top; font-weight:bold;}
.tour-txt-str span {display:inline-block; height:16px; background:#ffffff; padding:6px 6px 0px 0px; margin:0px 20px 0px 0px; vertical-align:top; font-weight:normal;}
.tour-txt-str span:nth-child(2) {margin:0px 20px; padding:2px 6px;}
.tour-zagol, .tour-putnum, .tour-txt-hd {text-align:center;}
.tour-zagol {font-weight:bold; margin:30px 0px;}
.utverzh {text-align:right; font-size:10px;}
.tour-putnum strong {font-size:18px; letter-spacing:1px;}

.routenum-field {width:100%; margin:20px 0px 0px;}
.routenum-field span {display:block; font-size:12px;}
.routenum-field input {font-size:14px; padding:2px 6px;}


#dogprint {display:none; position:absolute; width:240px; padding:20px 10px; background-color:#ffffff; box-shadow:1px 1px 5px #000000; margin:-8px 0px 0px -120px;}
#dogprint a {background:none; padding:4px 0px; width:auto;}
.agn-plus {font-size:10px; color:#009900;}
.agn-minus {font-size:10px; color:#990000;}
